WhatsApp es la app de mensajería más famosa del mundo y desde la compañía revelaron que el 31 de diciembre de 2016 teléfonos con versiones viejas de Android no serán más compatibles.
Se tratan de las versiones 2.1 Eclair y 2.2 Froyo, versiones del sistema operativo de Google que vinieron en teléfonos lanzados en 2010. Entre los teléfonos que venían con éstas versiones del sistema operativo están el Samsung Galaxy Ace Duos, el Galaxy Mini Plus, el Galaxy Pop Plus o el Gravity, entre otros.

Embed
Este anuncio se suma a otro que reveló que en febrero WhatsApp dejará de ser compatible sistemas operativos Symbian, BlackBerry y versiones antiguas Windows Phone.